html, body {
        height: 100%;
        margin:0;
}

body {background-image:url(images/bg.jpg);background-repeat:repeat;overflow-x:hidden;
}#menu-wrapper {	        margin-top:-64px;}#menu {	margin: 0px auto;}#menu ul {	text-align: center;        font-family: 'Playfair Display', sans-serif!important;	color: #ffffff;}#menu li {	display: inline-block;	color: #ffffff;background-color:#A7AC54}#menu li a, #menu li span {	display: inline-block;	margin-left: 0.50em;	padding: 43px;	letter-spacing: 0.20em;	text-decoration: none;	font-size: 0.90em;	        font-family: 'Playfair Display', sans-serif!important;	font-weight: normal;	text-transform: uppercase;	outline: 0;	color: #ffffff;}#menu li:hover a, #menu li.active a, #menu li.active span {        font-family: 'Playfair Display', sans-serif!important;	color: #DFF0B1;	}#menu .current_page_item a {        font-family: 'Playfair Display', sans-serif!important;	color: #DFF0B1}

#header {        background-image: url('images/head.jpg');        background-repeat: no-repeat;        background-position: center;         height:662px;        width:100%;        margin-top:-5px;}

@media only screen and (max-width:767px){
  .header{
      text-align: center;
  }
}

a:link {
        text-decoration: none; 
        color:#D35320; 
	font-size: 24px;font-family: "Old Standard TT", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none;
        color:#D35320; 
	font-size: 24px;
font-family: "Old Standard TT", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#ffffff; 
	font-size: 24px;
font-family: "Old Standard TT", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}




b { 
        color: #919726;        line-height:33px;        font-size:24px;        letter-spacing:4px;border-bottom: dashed 3px #919726;
font-family: "Old Standard TT", serif;}

i { 
        color: #919726;        line-height:33px;border-bottom: dashed 3px #ffffff;        font-size:24px;     font-family: "Old Standard TT", serif;     letter-spacing:4px;
}

#content {
	margin-top:-50px;padding-bottom:10px;	position: relative;	float: center;        width:71%;

}

.contentx{
        padding:34px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
        font-size:24px;
font-family: "Old Standard TT", serif;
        font-weight: 400!important;
        text-align:justify;
        color:#30302E;
        margin-bottom:20px;	font-style:italic; 
}



blockquote {
 	background-color:#D7E39D;
 	padding: 8px;
	text-align:justify;
	color:#30302E;border:5px dotted #8E9425;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;opacity:0.4;}

h1 { 
	color:#8E9425;
        letter-spacing:1px;
  font-family: "Josefin Slab", serif;
        font-size:47px;
        padding:20px;opacity:0.6;}



.contentx input, textarea, select {
background-color:#D7E39D;
border: 3px solid #8E9425;
  padding:4px;
  color:#8E9425;opacity:0.4;
}